Subject: learning lojban [2]

From: "Garrett Jones" <[email-masked]>
Date: Fri, 01 Sep 2000 10:50:21 -0000

after learning about 500 words now (in about a week), it's becoming
easier to remember the individual words and not get their vowels
confused. I guess i'm getting used to lojban morphology now. However,
i don't know very much of the grammar yet. I'm reading through the
reference grammar, and am less than halfway through. How many people
have actually used the text book instead of the reference grammar to
learn lojban? I won't attempt very much lojban until i've read through
most of it... How many people are there that know all of the gismu, by
the way? I can't honestly say i know all the gismu i've learned well,
i just know their forms. But by using them, i shall truely *know*
them...

- jildicnen [battery power!]